Authorization: Bearer ********************curl --location 'https://open.qfei.cn/open-apis/mdm/v1/legal_entities?user_id_type=user_id&legalEntity=L0000001&page_size=10&page_token=%E6%AD%A4%E5%A4%84%E5%8F%AF%E4%B8%8D%E5%A1%AB' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"code": 0,
"msg": "success",
"data": {
"items": [
{
"id": "7003410079584092448",
"legal_entity": "L00002002",
"legal_entity_text": "法人22",
"short_text": "legal_person",
"certification_type": "0",
"certification_id": "91310120MA1H23N81AX",
"legal_person": "张三",
"country": "CN",
"province": "MDPS00004000",
"city": "MDCY00006000",
"address": "地址",
"taxpayer_type": "1",
"telephone": "010-58341796",
"bank_id": "MDBK00072319",
"bank_name": "中原银行股份有限公司南阳华瑞支行",
"bank_account": "644666446",
"status": 1,
"legal_entity_banks": [
{
"id": "1433492736852541442",
"company_code": "1002",
"bank_id": "MDBK00131739",
"bank_code": "001755053005",
"bank_name": "中国人民银行丽江市中心支行",
"bank_acronym": "PBC",
"country": "CN",
"account_name": "账户名称",
"bank_account": "122907287xxxxx9",
"swift_code": "CMBCCNBS",
"bank_control_code": "40001xxxxxxx00313261",
"extend_info": [
{
"field_type": 0,
"field_value": "文本值",
"options": [
""
],
"num": 1.11,
"date": "2021-10-14",
"range_date": [
""
],
"field_code": "X00000001",
"appendix": [
{
"file_id": "5c7237e821a8409d9b8b2e1041cdc9a4",
"file_name": "附件",
"file_type": "DOX",
"file_size": 1024,
"download_url": "http://download.com/xxxxx"
}
]
}
],
"iban_account": "6446777",
"currency": "RMB",
"gl_account": "123ASD",
"clearing_account": "ASD123",
"account_attribute_desc": "QWE123"
}
],
"extend_info": [
{
"field_type": 0,
"field_value": "文本值",
"options": [
""
],
"num": 1.11,
"date": "2021-10-14",
"range_date": [
""
],
"field_code": "X00000001",
"appendix": [
{
"file_id": "5c7237e821a8409d9b8b2e1041cdc9a4",
"file_name": "附件",
"file_type": "DOX",
"file_size": 1024,
"download_url": "http://download.com/xxxxx"
}
]
}
],
"appendix": [
{
"file_id": "5c7237e821a8409d9b8b2e1041cdc9a4",
"file_name": "附件",
"file_type": "DOX",
"file_size": 1024,
"download_url": "http://download.com/xxxxx"
}
]
}
],
"page_token": "分页标记,当 has_more 为 true 时,会同时返回新的 page_token,否则不返回",
"has_more": "是否还有更多项,ture/false"
}
}